/* 菜单部分 */
.Mo_head {
	background: #c93224;
	padding: 14px;
	position: relative;
}

.moMenu {
	width: 30px;
	height: 30px;
	float: right;
	cursor: pointer;
	margin-top: 3px;
	margin-right: 5px;
	cursor: pointer;
}

.Mo_ListMenu {
	position: absolute;
	right: 0;
	top: 62px;
	display: none;
	padding: 10px 6px;
	background: #fff;
	z-index: 10;
	border: 1px solid #ddd;
}

.mo_menu {
	padding: 10px;
}

.mo_menu a {
	color: #333;
}

@media (min-width: 576px) {}

@media (max-width: 576px) {
	.B_block {
		margin-top: 20px;
	}

	.topText {
		font-size: 18px;
		margin-top: 0px;
	}

    .TitlesWrap {
        /* 	border-bottom: none; */
        margin-top: 20px;
        height: auto;
        padding-bottom: 10px;
    }

	.comenBlock {
		margin-top: 60px !important;
	}

	.videoWrap {
		margin-top: 60px !important;
	}

	.btnB {
		margin-top: 10px;
	}

	.B_main_bar a {
		font-size: 16px;
		color: #333;
	}

	.tabMenu {
		display: inline-block;
		width: 33%;
		height: 50px;
		line-height: 50px;
		text-align: center;
		font-size: 18px;
		color: #666;
		box-sizing: border-box;
		cursor: pointer;
		float: left;
	}

	.info {
		margin-top: 30px !important;
	}
    .righttext {
        margin-left: 0;
        margin-right: 0;
    }
    .bottomText {
        width: auto;
        overflow: inherit;
        text-overflow: inherit;
        white-space: normal;
        /*text-indent: 2em;*/
    }
    .bannerBar{ margin-top:20px; padding-top:0px;}
    .switch{ height:auto;}
    .tabTitle {
        width: 206px;
    }
    .moreTab{ position:unset;right:unset;bottom:unset; }
    .imgDiv {
         height: auto; 
        line-height: 50px;
    }
    .card-body {
        padding: 0.25rem!important;
    }
    .card {
        width: auto;
        float: none;
        margin-left: auto;
        margin-right: 0px;
        margin-bottom: 20px;
        padding-right: 0px !important;
        /*margin-right: 0px;*/
    }
    .video-title {
        overflow: hidden!important;
        text-overflow: ellipsis!important;
        white-space:normal!important;
    }
  
    .col {
        flex-basis: auto;   
    }
    .footer-link2 {
        margin-top: 0px!important;
    }
    /*.border{ border:0px!important; }*/
    .cardBar { height:80px; }
    .organ-item{ width:100%!important; }
    .buttonWrap{ padding-top:10px;}
}

.mo_iconBlok {
	margin-top: 10px;
}

.mo_iconBlok a {
	display: block;
}

.media-body {
	color: #333;
	line-height: 60px;
}

.mo_iconWrap {
	display: inline-block;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	border-radius: 60px;
	background-color: #f5f5f5;

}

.Mo_fixedA p {
	text-align: center;
	margin-bottom: 0px;
	margin-top: 4px;
	font-size: 12px;
}


.media {
	border-bottom: 1px solid #f5f5f5;
	padding-bottom: 10px;
}

.Mo_fixedA a {
	color: #666;
	text-decoration: none;
}

.Mo_fiexdMenuWrap {
	background: #f5f5f5;
	overflow: hidden;
	padding: 10px 20px;
	display: flex;
}

.Mo_fixedA {
	flex: 1;
	text-align: center;
}

.Mo_fixedA {
	padding: 10px 0;
}

.logom {
	width: 186px;
	height: 34px;
}

/* 手风琴设置 */
.border_bottom {
	border: none;
	background: #fff;
	border-bottom: 1px solid #999;
	padding-left: 0;
	padding-right: 0;
}

.borderNone {
	border: none;
}

.mo_headTou {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #333;
	font-size: 16px;
}

.Mo_menuList {

	
}
.Mo_menuListbar{
	margin-bottom: 4px;
}
.Mo_menuListbar a {
	color: #313131;
	font-size: 16px;
}
.Mo_xz{
	float: right;
	width: 14px;
	height: 14px;
	margin-top: 6px;
	transform: rotate(0deg);
}
.Mo_xzXia{
	transform: rotate(90deg);
}
